unlimit.h File Reference

(Obsolete, keep it for compilation purposes) More...

`#include <sphinxbase/sphinxbase_export.h>`

Go to the source code of this file.

## Functions

SPHINXBASE_EXPORT void | unlimit (void)

## Detailed Description

(Obsolete, keep it for compilation purposes)

Definition in file unlimit.h.

## Function Documentation

## unlimit()

SPHINXBASE_EXPORT void unlimit | ( | void |  | ) |

Definition at line 73 of file unlimit.c.